## python-expecttest 0.1.5

=== debian/changelog ===
python-expecttest (0.1.5-1) unstable; urgency=medium

  * Source-only upload to unblock migration.

 -- Mo Zhou <lumin@debian.org>  Sun, 12 Nov 2023 16:14:17 -0500

python-expecttest (0.1.5-1~exp1) unstable; urgency=medium

  * Initial release. (Closes: #1051520)

 -- Mo Zhou <lumin@debian.org>  Sun, 10 Sep 2023 17:36:02 -0400
