=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 test_expecttest.py
endif
