=== debian/control ===
Source: python-expecttest
Section: python
Homepage: https://github.com/ezyang/expecttest
Priority: optional
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/deeplearning-team/python-expecttest.git
Vcs-Browser: https://salsa.debian.org/deeplearning-team/python-expecttest
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3-all,
               python3-all-dev,
               dh-python,
               python3-hypothesis,
               pybuild-plugin-pyproject,
               python3-poetry,

Package: python3-expecttest
Section: python
Architecture: all
Provides: ${python3:Provides}
Depends: ${misc:Depends}, ${python3:Depends}, python3-hypothesis,
Description: Expect tests in Python (also known as "golden" tests)
 This library implements expect tests (also known as "golden" tests). Expect
 tests are a method of writing tests where instead of hard-coding the expected
 output of a test, you run the test to get the output, and the test framework
 automatically populates the expected output. If the output of the test
 changes, you can rerun the test with the environment variable
 EXPECTTEST_ACCEPT=1 to automatically update the expected output.
 .
 Somewhat unusually, this library implements inline expect tests: that is to
 say, the expected output isn't saved to an external file, it is saved directly
 in the Python file (and we modify your Python file when updating the expect
 test.)
