=== debian/tests/control ===
Test-Command: python3 test_expecttest.py
Restrictions: allow-stderr
